<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The service-ref-name element declares logical name that the          components in the module use to look up the Web service. It          is recommended that all service reference names start with           service/ .">
<meta name="KeyWords" content="serviceRefName,Attribute serviceRefName,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>serviceRefName,&nbsp;in&nbsp;Class&nbsp;<a href="class3e4d2f560184.htm" target="contents_frame">ServiceRef</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;service-ref-name&nbsp;element&nbsp;declares&nbsp;logical&nbsp;name&nbsp;that&nbsp;the
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;components&nbsp;in&nbsp;the&nbsp;module&nbsp;use&nbsp;to&nbsp;look&nbsp;up&nbsp;the&nbsp;Web&nbsp;service.&nbsp;It
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;is&nbsp;recommended&nbsp;that&nbsp;all&nbsp;service&nbsp;reference&nbsp;names&nbsp;start&nbsp;with
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"service/".</font><BR><BR>
</body>
</html>
